Subject: Technical Report available: "Implementing IN services in SIP"

From: Jonathan Lennox <[email-masked]>
Date: Fri, 22 Jan 1999 16:29:35 -0500 (EST)

The Technical Report "Implementing Intelligent Network Services with the
Session Initiation Protocol", by Jonathan Lennox, Henning Schulzrinne, and
Thomas F. La Porta, is now available.  It can be obtained at the following
URLs:

<ftp://ftp.cs.columbia.edu/reports/reports-1999/cucs-002-99.ps.gz>
	(compressed PostScript)
<http://www.cs.columbia.edu/~lennox/cucs-002-99.pdf> (Adobe PDF)

Comments are welcome.

Abstract:

Internet telephony is receiving increasing interest as an alternative to
traditional telephone networks.  This article shows how the IETF's Session
Initiation Protocol (SIP) can be used to perform the services of traditional
Intelligent Network protocols, as well as additional services.

-- 
Jonathan Lennox
[email-masked]